<AGF-Backpack72>

	<!--these buffs affect CarryCapacity and need to match changes-->
	<set xpath="/buffs/buff[@name='god']/effect_group/passive_effect[@name='CarryCapacity']/@value">72</set>
	<set xpath="/buffs/buff[@name='buffDrugSteroids']/effect_group/passive_effect[@name='CarryCapacity']/@value">72</set>

	<!--mobility effects need to be updated to match vanilla playstyle. Otherwise, you could come to a standstill.-->
	<set xpath="/buffs/buff[@name='buffEncumberedInv']/effect_group/triggered_effect[@operation='multiply']/@value">0.015</set><!--Default = 0.026-->

	<!--Here is the math I used to figure out what the multiplier value should be for decreasing mobility while encumbered.-->
		<!--This mod:  .7 / 48 = 0.014583333...    so 0.015 will be the multiplier above.-->
		<!--Vanila: .7 / 27 = 0.259259...   so 0.026 was used-->
		
		<!--WITH ZERO perks, full set of heavy armor and full inventory... mobility is reduced to 34%-->
		<!--Vanilla, mobility is reduced to 23%, which in my opinion is BRUTAL!-->
		
		
		
</AGF-Backpack72>
